.dict-medications {
    /*display: none;*/
    width: 100%;
    padding: 4px;
    display: flex;
    flex-direction: column;
}

.input-medication-data {
    width: 100%;
    padding: 8px;

}

.label-input {
    color: aliceblue;
    font-size: large;
}

.input-data {
    width: 100%;
    padding: 4px;
    margin-bottom: 8px;
    background-color: antiquewhite;
    color: black;
    font-size: large;
}

.input-data::placeholder {
    color: #0c0327;
    /* цвет текста-подсказки */
    font-style: italic;
    /* например, курсив */
}

.btn-container {
    width: 100%;
    text-align: end;
    padding-top: 16px;
}

.btnSave {
    background-color: #247f27;
    color: white;
    padding: 10px 20px;
    border: 1px solid;
    border-radius: 4px;
    cursor: pointer;
    font-size: 16px;
}

.btnSave:hover {
    background-color: #45a049;
}

.list-medications {
    position: relative;
    border: 0 solid;
}

.item-list-dict {
    border: 1px solid;
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    padding: 4px;
    gap: 4px;
    margin: 4px;
}

.name-li-dict {
    border: 1px solid;
    font-size: medium;
    font-weight: bold;
    padding: 4px;
    color: black;
    background-color: #cac3df;
}

.description-btn {

    display: flex;
    gap: 4px;
    align-items: last baseline;
}

.descr-li-dict {
    padding: 4px;
    border-radius: 4px;
    background-color: #b7a460c8;
    color: rgba(0, 0, 0, 0.782)
}

.btn-delete-dict {
    margin-left: auto;
    margin-right: 4px;
    border: 1px solid;
    padding: 4px;
    text-align: end;
    background-color: rgb(84, 1, 1);
    color: rgba(255, 255, 0, 0.788);
    cursor: pointer;
}